adjacent_find.hpp File Reference

## Functions

template<typename I , typename S , typename C = equal_to, typename P = identity>
CPP_TEMPLATE_AUX_0 | ranges::I (requires ` forward_iterator< I > &&sentinel_for< S, I > &&indirect_relation< C, projected< I, P >>) III adjacent_find(I first
| function template `adjacent_find` More...

## Variables

CPP_TEMPLATE_AUX_0 S C P | ranges::C = equal_to
CPP_TEMPLATE_AUX_0 S | ranges::last
CPP_TEMPLATE_AUX_0 S C | ranges::pred = C{}
CPP_TEMPLATE_AUX_0 S C P | ranges::proj